Page MenuHomePhabricator

Release 6.1.3 (fundraising theme fix)
Closed, ResolvedPublic

Description

Release version: 6.1.3
Release tag: releases/6.1.3
Release SHA1: 04445085ab8071fa898c033716caaf5b508200fb
App Store Submission Date: 11/29/2018
App Store Approval Date: 11/30/18
App Store Release Date: 11/30/18
Regression Testing URL: n/a


Day of submit:

  • Verify Tweaks are disabled in build submitted to iTunesConnect via internal testing
  • Submit RC on iTunes Connect for App Store review with automatic release disabled.
  • Install previous (active) App Store version, then update to release candidate via TestFlight and verify app load
  • Release to App Store (NOT on a Friday!)

Post-release:

Event Timeline

LGoto created this task.Nov 29 2018, 7:35 PM
Restricted Application added a project: Wikipedia-iOS-App-Backlog. · View Herald TranscriptNov 29 2018, 7:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JMinor updated the task description. (Show Details)Nov 29 2018, 7:42 PM
LGoto closed this task as Resolved.Dec 3 2018, 9:48 PM
LGoto updated the task description. (Show Details)